Git 2.17.1 schließt kritische Sicherheitslücke


Git 2.17.1 schließt kritische Sicherheitslücke – www.linux-magazin.de